include:
  # Web
  - compose.caddy.yaml

  # Authentication
  - compose.authentik.yaml

  # Other
  - compose.autoheal.yaml
  - compose.collectd.yaml
  - compose.telegraf.yaml
  - compose.homarr.yaml
  - compose.beszel.yaml
  - compose.grafana.yaml
  - compose.photoprism.yaml
  - compose.fluentbit.yaml

  # Development
  - compose.gitea.yaml

  # Automation
  - compose.homeassistant.yaml
  - compose.teslamate.yaml
  - compose.nodered.yaml

  # Download
  - compose.jackett.yaml
  - compose.transmission.yaml
  - compose.qbittorrent.yaml

  # Media
  - compose.radarr.yaml
  - compose.sonarr.yaml
  - compose.bazarr.yaml
  - compose.jellyseerr.yaml
  - compose.jellyfin.yaml
  - compose.mediamtx.yaml

  # Networking
  - compose.surfshark.yaml
  - compose.dns-ad-blocker.yaml
  # - compose.socks.yaml
  # - compose.openvpn-server.yaml

  # Backup
  - compose.rsnapshot.yaml
  - compose.borgmatic.yaml

  # Sensors
  - compose.dsmr.yaml
  - compose.esphome.yaml
  - compose.mosquitto.yaml
  - compose.loki.yaml

  # Storage
  - compose.seafile.yaml
  - compose.filebrowser.yaml
  - compose.droppy.yaml
  - compose.minio.yaml

  # Database
  - compose.pgadmin.yaml
  - compose.postgis.yaml
  - compose.timescaledb.yaml
  - compose.influxdb.yaml
  - compose.postgres.yaml
